## python-base36 0.1.1

=== debian/changelog ===
python-base36 (0.1.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 16:31:10 +0900

python-base36 (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1076793)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 11:04:13 +0900
