=== debian/control ===
Source: python-base36
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/tonyseek/python-base36
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-base36
Vcs-Git: https://salsa.debian.org/python-team/packages/python-base36.git

Package: python3-base36
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python implementation of base36 encoding and decoding
 Base36 is a Python library providing yet another implementation for the base36
 encoding system, a positional numeral system with a radix of 36. It allows for
 the encoding of integers into a compact alphanumeric string and the decoding
 back to integers. This package supports direct conversion between numbers and
 their base36 representations, making it suitable for applications that require
 short, human-readable numeric identifiers.
