=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=base36

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf base36.egg-info/
