=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-base36-$1\.tar\.gz/ \
  https://github.com/tonyseek/python-base36/tags .*/v?(\d\S+)\.tar\.gz
